
[Base]
Class       	MAGAZINE
IconName    	Magazines\smoke_mine.mat
Name        	50_8mm_mine_smoke

[MoveType]
Class       	FLY

[Properties]
AIAmmoType  	Smoke
BulletPattern	UK\50_8mm_mine_smoke
Capacity    	1
TracerIndex 	1
